@font-face {
  font-family: "MuseoSans";
  src: url(/fonts/MuseoSans/MuseoSansCyrl-300.eot);
  src: local("MuseoSans"), url(/fonts/MuseoSans/MuseoSansCyrl-300.eot?#iefix) format("embedded-opentype"), url(/fonts/MuseoSans/MuseoSansCyrl-300.woff2) format("woff2"), url(/fonts/MuseoSans/MuseoSansCyrl-300.woff) format("woff"), url(/fonts/MuseoSans/MuseoSansCyrl-300.ttf) format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap
}
@font-face {
  font-family: "MuseoSans";
  src: url(/fonts/MuseoSans/MuseoSansCyrl-300.eot);
  src: local("MuseoSans"), url(/fonts/MuseoSans/MuseoSansCyrl-300.eot?#iefix) format("embedded-opentype"), url(/fonts/MuseoSans/MuseoSansCyrl-300.woff2) format("woff2"), url(/fonts/MuseoSans/MuseoSansCyrl-300.woff) format("woff"), url(/fonts/MuseoSans/MuseoSansCyrl-300.ttf) format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap
}
@font-face {
  font-family: "MuseoSans";
  src: url(/fonts/MuseoSans/MuseoSansCyrl-700.eot);
  src: local("MuseoSans"), url(/fonts/MuseoSans/MuseoSansCyrl-700.eot?#iefix) format("embedded-opentype"), url(/fonts/MuseoSans/MuseoSansCyrl-700.woff2) format("woff2"), url(/fonts/MuseoSans/MuseoSansCyrl-700.woff) format("woff"), url(/fonts/MuseoSans/MuseoSansCyrl-700.ttf) format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap
}
@font-face {
  font-family: "MuseoSans";
  src: url(/fonts/MuseoSans/MuseoSansCyrl-900.eot);
  src: local("MuseoSans"), url(/fonts/MuseoSans/MuseoSansCyrl-900.eot?#iefix) format("embedded-opentype"), url(/fonts/MuseoSans/MuseoSansCyrl-900.woff2) format("woff2"), url(/fonts/MuseoSans/MuseoSansCyrl-900.woff) format("woff"), url(/fonts/MuseoSans/MuseoSansCyrl-900.ttf) format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}